package com.e6yun.project.sdk.api.pojo.basevo.basic;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:27
 * @ClassName DriverBaseInfoVO
 * @Remark
 */
public class DriverBaseInfoVO {
    /**
     * 司机名称
     */
    private String driverName;
    /**
     * 司机联系方式
     */
    private String driverPhone;
    /**
     * 司机驾驶证号
     */
    private String driverDqcn;
    /**
     * 司机工号
     */
    private String driverCode;

    public String getDriverName() {
        return driverName;
    }

    public void setDriverName(String driverName) {
        this.driverName = driverName;
    }

    public String getDriverPhone() {
        return driverPhone;
    }

    public void setDriverPhone(String driverPhone) {
        this.driverPhone = driverPhone;
    }

    public String getDriverDqcn() {
        return driverDqcn;
    }

    public void setDriverDqcn(String driverDqcn) {
        this.driverDqcn = driverDqcn;
    }

    public String getDriverCode() {
        return driverCode;
    }

    public void setDriverCode(String driverCode) {
        this.driverCode = driverCode;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("driverName", driverName)
                .add("driverPhone", driverPhone)
                .add("driverDqcn", driverDqcn)
                .add("driverCode", driverCode)
                .toString();
    }
}
